Bug 981212 - [abrt] tracker-0.16.1-3.fc19: g_type_check_instance_is_a: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.1-3.fc19: g_type_check_instance_is_a: Process /usr/libexe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:0733e2e57b1dd066e6810122d4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 05:12 EDT by Evangelos
Modified: 2015-02-17 10:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:50:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (86.95 KB, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details
File: core_backtrace (2.76 KB, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details
File: dso_list (8.42 KB, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details
File: environ (1.07 KB, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details
File: maps (44.73 KB, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details
File: open_fds (2.68 KB, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details
File: var_log_messages (347 bytes, text/plain)
2013-07-04 05:12 EDT, Evangelos
no flags Details

  None (edit)
Description Evangelos 2013-07-04 05:12:24 EDT
Description of problem:
Happened on  a newly installed Fedora system, while I was copying my backup to my /home directory.

Version-Release number of selected component:
tracker-0.16.1-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/tracker-extract
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_a at gtype.c:3999
 #1 g_value_set_object at gobject.c:3579
 #2 gst_list_iterator_next at gstiterator.c:203
 #3 gst_iterator_next at gstiterator.c:357
 #4 filter_next at gstiterator.c:475
 #5 gst_iterator_next at gstiterator.c:357
 #6 gst_iterator_fold at gstiterator.c:611
 #7 gst_bin_query at gstbin.c:3827
 #8 gst_element_query_duration at gstutils.c:2186
 #9 discoverer_collect at gstdiscoverer.c:1161
Comment 1 Evangelos 2013-07-04 05:12:28 EDT
Created attachment 768665 [details]
File: backtrace
Comment 2 Evangelos 2013-07-04 05:12:31 EDT
Created attachment 768666 [details]
File: cgroup
Comment 3 Evangelos 2013-07-04 05:12:34 EDT
Created attachment 768667 [details]
File: core_backtrace
Comment 4 Evangelos 2013-07-04 05:12:39 EDT
Created attachment 768668 [details]
File: dso_list
Comment 5 Evangelos 2013-07-04 05:12:42 EDT
Created attachment 768669 [details]
File: environ
Comment 6 Evangelos 2013-07-04 05:12:45 EDT
Created attachment 768670 [details]
File: limits
Comment 7 Evangelos 2013-07-04 05:12:49 EDT
Created attachment 768671 [details]
File: maps
Comment 8 Evangelos 2013-07-04 05:12:51 EDT
Created attachment 768672 [details]
File: open_fds
Comment 9 Evangelos 2013-07-04 05:12:54 EDT
Created attachment 768673 [details]
File: proc_pid_status
Comment 10 Evangelos 2013-07-04 05:12:57 EDT
Created attachment 768674 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:11:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 13:39:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:50:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.